Page MenuHomePhabricator

Investigate Bengali wikisource (bn.wikisource.org) domain creation date.
Closed, ResolvedPublic

Description

We are Bengali Wikisourers planning celebrate with upcoming 10th anniversary of Bengali Wikisource tentatively August or September 2017 coming one year proofread edithon. We need the actual creation date of Bengali Wikisource domain.

Previously for Bengali Wikipedia https://meta.wikimedia.org/wiki/User:Krinkle/Queries/The_Start_of_Bengali_Wikipedia, user @Krinkle investigate the date.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2016, 6:22 PM
jayantanth updated the task description. (Show Details)Sep 18 2016, 6:50 PM

Looks like the 25th:

MariaDB [bnwikisource_p]> select date(rev_timestamp), time(rev_timestamp) from revision where rev_id = 1;
date(rev_timestamp) time(rev_timestamp)
2007-09-25 19:06:20.000000
MariaDB [bnwikisource_p]> select date(user_registration), time(user_registration) from user limit 1;
date(user_registration) time(user_registration)
2007-09-25 19:20:17.000000

Aklapper closed this task as Resolved.Sep 19 2016, 1:39 PM
Aklapper claimed this task.

Assuming this task is resolved; closing as fixed

Aklapper renamed this task from Investigate Bengali wikisource(bn.wikisource.org) domain creation date. to Investigate Bengali wikisource (bn.wikisource.org) domain creation date..Sep 19 2016, 1:39 PM
Aklapper removed Aklapper as the assignee of this task.